import request from '@/assets/js/utils/request'

// 审核发票信息
export function auditInvoice(data) {
  return request({
    url: '/bidprocurement/base/invoice/auditInvoice',
    method: 'post',
    data
  })
}

// 获取发票列表
export function getInvoiceList(data) {
  return request({
    url: '/bidprocurement/common-user/user/invoice/getInvoiceList',
    method: 'post',
    data
  })
}

// 查看发票信息
export function getInvoiceById(id) {
  return request({
    url: '/bidprocurement/common-user/user/invoice/getInvoiceById/' + id,
    method: 'get'
  })
}
